# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_002_02.Grouping1CodeSCT

Packages that use Grouping1CodeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of Grouping1CodeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as Grouping1CodeSCT
Modifier and Type
Field
Description
`protected Grouping1CodeSCT`
GroupHeaderSCT.`grpg`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return Grouping1CodeSCT
Modifier and Type
Method
Description
`static Grouping1CodeSCT`
Grouping1CodeSCT.`fromValue(String v)`
`Grouping1CodeSCT`
GroupHeaderSCT.`getGrpg()`
Gets the value of the grpg property.
`static Grouping1CodeSCT`
Grouping1CodeSCT.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Grouping1CodeSCT[]`
Grouping1CodeSCT.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type Grouping1CodeSCT
Modifier and Type
Method
Description
`void`
GroupHeaderSCT.`setGrpg(Grouping1CodeSCT value)`
Sets the value of the grpg property.